Межсайтовый скриптинг в PHPOpenChat

Дата публикации:24.03.2005
Всего просмотров:854
Опасность:
Средняя
Наличие исправления: Нет
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: PHPOpenChat 3.x
Уязвимые версии: PHPOpenChat 3.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным.

Уязвимость существует из-за недостаточной обработки входных данных в параметре chatter сценария regulars.php и в различных полях формы в сценарии register.php. Удаленный пользователь может выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://phpopenchat.org

Решение: Способов устранения уязвимости не существует в настоящее время.